package de.oaa.xxx.session.sperre;

import java.util.UUID;

import de.oaa.xxx.session.Callback;

public class SperrenVerlaengernCallback extends Callback {

	private UUID spielerId;
	private Integer faktor;

	public UUID getSpielerId() {
		return spielerId;
	}

	public void setSpielerId(UUID spielerId) {
		this.spielerId = spielerId;
	}

	public Integer getFaktor() {
		return faktor;
	}

	public void setFaktor(Integer faktor) {
		this.faktor = faktor;
	}
}
